SDL_isnan(3)

NAME
SDL_isnan - Return whether the value is NaN.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

int SDL_isnan(double x);

FUNCTION PARAMETERS

x   double-precision floating point value.

RETURN VALUE
Returns non-zero if the value is NaN, 0 otherwise.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_isnanf(3)